.mo_btn-block + .mo_btn-block {
	margin-top: 5px;
	padding-left: 130px !important;
	font-size: 16px !important;
}
.mo_btn-block.mo_btn-social.mo_btn-facebook-white{
	left: -15px;
	padding-right: 0px !important;
	margin-right: -15px;
}

.pink_menu .uael-menu-item {
	color: #EA4F7A !important;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .signup-mob .connection-sec-mob {
        position: relative !important;
        height: 80px;
    }
    .mo_btn-block.mo_btn-social.mo_btn-facebook-white {
        left: -20px !important;
        padding-right: 0 !important;
        margin-right: 0 !important;
    }
    .mo-openid-app-icons .mo_btn-google-white {
        left: -20px !important;
    }
    body .google-position .facebook-img {
        right: 85% !important;
    }
    body .google-position .google-img {
        left: 9% !important;
    }
    body .before_login_mobile_menu .uael-dropdown.menu-is-active {
        margin-top: 20px;
    }
    input::placeholder {
        font-size: 1em;
      }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .signup-mob .connection-sec-mob {
        height: 80px;
    }
    .mo_btn-block.mo_btn-social.mo_btn-facebook-white {
        left: -20px !important;
        padding-right: 0 !important;
        margin-right: 0 !important;
    }
    .mo-openid-app-icons .mo_btn-google-white {
        left: -20px !important;
    }
}
 
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .col-sm-12.col-md-6.col-lg-6.col-xl-12.google-position {
        width: 100%;
    }
    
}


 
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

}
 
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .col-sm-12.col-xl-6.connection-sec-mob.signup-google.mt-56 {
        width: 60%;
        height: 80px;
    }
    
} 